Subject: RE: configure solution?
From: [email-masked] (Sergey Okhapkin)

6 May 1997 12:07:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Michael Stromberg'"
	 <[email-masked]>
Encoding: 22 TEXT
Original-Sender: [email-masked]

Michael StrCmberg wrote:
> So then I decided to jump to a moderately simple GNU application, gzip.
> My problem is that configure seems to bug out. I am using B17.1 in
> Windows 95. I have seen people address the problem in the mailing list
> archives, but no apparent solutions were present in the archives.
> 
> Is there a solution yet for the configure problem?
> 
> Example:
> 
> bash$ sh configure
> checking for gcc
> configure: 79605028: No such file or directory
> configure: 79609284: No such file or directory

mkdir /tmp

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".